@media screen and (min-width: 320px) and (max-width: 1229px) {

    html, body {
        overflow-x: hidden;
    }

    .wrapper {
        width: auto;
        margin: 0 auto;
        padding: 0 15px;
    }

    #logo {
        display: inline-block;
        vertical-align: top;
        float: left;
        margin-top: 17px;
    }

    #right_header {
        display: inline-block;
        vertical-align: top;
        float: right;
    }

    .tel_top .mail {
        display: none;
    }

    .city {
        display: inline-block;
        vertical-align: top;
        margin-left: 0;
    }

    .city_vn span {
        font-size: 11px;
        color: #252222;
        font-family: 'PT Sans';
        margin: 0 6px;
    }

    .city_vn a {
        font-size: 11px;
        color: #00b63c;
        text-decoration: none;
        font-family: 'PT Sans';
    }

    #logo > a > div {
        display: inline-block;
        vertical-align: top;
        margin-left: 3px;
        font-size: 13px;
        color: #00b63c;
        text-transform: uppercase;
        margin-top: -3px;
    }

    #logo > a > img {
        display: inline-block;
        vertical-align: top;
        width: 40px;
    }

    .obr a {
        width: 152px;
        height: 28px;
        display: block;
        background: #ffa618;
        text-align: center;
        line-height: 28px;
        border-radius: 6px;
        border: 1px solid #ff8700;
        color: #fff;
        text-decoration: none;
        font-size: 14px;
        text-transform: uppercase;
        text-shadow: -1px 1px 2px #99620d;
    }

    .mobile_toggle {
        display: inline-block;
        vertical-align: top;
        float: left;
        margin-top: 16px;
        margin-right: 20px;
        font-size: 25px;
    }

    #mobile_menu {
        position: fixed;
        top: 0;
        bottom: 0;
        left: -9999px;
        right: 0;
        width: 100%;
        height: 100%;
        background: #fff;
        z-index: 99;
        transition: 0.5s;
    }

    #mobile_menu > ul {
        list-style: none;
        padding-left: 25px;
        margin-top: 30px;
        padding-right: 25px;
    }

    #mobile_menu > ul > li {
        border-bottom: 1px solid #ccc;
        padding-bottom: 4px;
        margin-bottom: 4px;
    }

    #mobile_menu > ul > li > a {

        font-size: 22px;
        color: #063546;
        text-decoration: none;
        font-family: 'PT Sans';
    }

    .close_menu {
        color: #cecece;
        font-size: 41px;
        position: absolute;
        right: 12px;
        top: 2px;
        cursor: pointer;
    }

    header {
        width: 100%;
        height: auto;
        overflow: hidden;
        margin-top: 12px;
        margin-bottom: 12px;
    }

    #main_menu {
        background: #f4f4f4;
        width: 100%;
        height: auto;
        overflow: hidden;
        margin-top: 25px;
        padding: 15px 0;
        display: none;
    }

    #mobile_menu {
        display: block;
    }

    .first_block_right {
        float: none;
        margin-top: 40px;
        text-align: center;
    }

    .first_block_right_title {
        font-size: 24px;
        color: #063546;
        font-weight: 500;
        margin-bottom: 15px;
        text-align: center;
    }

    .galka_first_block {
        background: url(img/galka.png) no-repeat;
        display: inline-block;
        vertical-align: top;
        width: 25px;
        height: 18px;
        margin-right: 10px;
        position: relative;
        top: -1px;
    }

    .first_block_right_after_title > div {
        font-size: 12px;
        color: #00b63c;
        font-family: 'PT Sans';
        display: inline-block;
        vertical-align: top;
    }

    .first_block_right_after_title {
        padding: 14px 16px;
        background: #f2ffe8;
        border-radius: 5px;
        display: inline-block;
        margin-bottom: 20px;
        box-shadow: 0px 0px 17px 3px #ebf8ef;
    }

    .first_block_simple_text {
        font-size: 16px;
        color: #252222;
        font-family: 'PT Sans';
    }

    .ost_zayavka_vn {
        background: #fff;
        width: 100%;
        margin: 0px auto;
        padding: 30px 0;
        border-radius: 5px;
    }

    .ostv_zayavky {
        background: none;
        width: 100%;
        margin-right: 0;
        margin-left: auto;
        margin-top: 35px;
        padding: 10px 0;
        border-radius: 5px;
    }

    .form_top input[type="text"] {
        width: 80%;
        height: 49px;
        border: 1px solid #8d8d8d;
        border-radius: 5px;
        padding-left: 20px;
        outline: none;
        margin-bottom: 15px;
    }

    .form_top input[type="submit"] {
        width: 262px;
        height: 48px;
        display: block;
        background: #ffa618;
        text-align: center;
        line-height: 48px;
        border-radius: 6px;
        border: 1px solid #ff8700;
        color: #fff;
        text-decoration: none;
        font-size: 22px;
        text-transform: uppercase;
        text-shadow: -1px 1px 2px #99620d;
        margin: 0 auto;
        width: 88%;
        cursor: pointer;
    }

    .block_req {
        margin-top: 20px;
        text-align: left;
        text-align: center;
        padding: 0 10px;
    }

    .little_text_req {
        font-size: 10px;
        color: #2a2828;
        text-align: center;
        font-family: 'PT Sans';
        margin-top: 8px;
        text-shadow: 0px 0px 0px #000;
    }

    .about_fon {
        background: url(img/about_fon.png) no-repeat;
        width: 100%;
        height: 307px;
        position: relative;
        left: 0;
        background-size: 100% !important;
    }

    .main_block_about > .left_right > div:first-child {
        display: inline-block;
        vertical-align: top;
        float: none;
        width: 100%;
    }

    .main_block_about > .left_right > div:last-child {
        font-size: 15px;
        color: #746b6b;
        font-family: 'PT Sans';
        display: inline-block;
        vertical-align: top;
        float: none;
        width: 100%;
        text-align: center;
        margin-bottom: 30px;
    }

    .list_yurist_bank .slick-prev {
        right: 18%;
        bottom: -60px;
        top: auto;
        background: url(img/arrow_left.png) no-repeat;
        width: 38px;
        height: 26px;
        left: auto;
    }

    .list_price > div {
        display: inline-block;
        vertical-align: top;
        width: 100%;
        margin: 0;
        margin-bottom: 30px;
        text-align: center;
    }

    .calculator {
        display: none;
    }

    .block_img_sud_praktika {
        margin-left: 0;
        width: 243px;
        position: relative;
        margin: 0 auto;
    }

    .list_sud_praktika > div {
        display: inline-block;
        vertical-align: top;
        width: 100%;
        text-align: left;
        padding: 20px 0;
        box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.13);
        margin-right: 20px;
        margin-bottom: 20px;
        min-height: 340px;
        border-radius: 5px;
    }

    .spisano_text_sud_praktika {
        background: url(img/dolg_line.png) no-repeat;
        padding-left: 0;
        padding-top: 10px;
        padding-bottom: 10px;
        margin-top: 7px;
    }

    .bilo_dolgov {
        padding-left: 0;
        padding-top: 10px;
        padding-bottom: 0;
        margin-top: 7px;
    }

    .number_delo {
        padding-left: 0;
        padding-top: 10px;
        padding-bottom: 0px;
        margin-top: 7px;
        color: #746b6b;
        font-family: 'PT Sans';
        font-size: 18px;
    }

    .block_text_sud_praktika .city {
        padding-left: 0;
        padding-top: 10px;
        padding-bottom: 10px;
        margin-top: 7px;
        color: #746b6b;
        font-family: 'PT Sans';
        font-size: 18px;
        display: block;
        margin-left: 0;
        margin-bottom: 40px;
    }

    a.see_opr {
        width: 230px;
        height: 50px;
        border: 1px solid #ff8700;
        border-radius: 5px;
        background: #ffa618;
        color: #fff;
        text-decoration: none;
        font-size: 22px;
        text-transform: uppercase;
        text-shadow: -1px 1px 2px #99620d;
        line-height: 50px;
        cursor: pointer;
        display: inline-block;
        vertical-align: top;
        margin: 0 15px;
        margin-left: 0;
        text-align: center;
    }

    .standart_title.right_img_title {
        background: none;
        background-position: 100% 0px;
    }

    .foto_rew {
        background: url(img/foto_rew_one.png) no-repeat;
        display: block;
        float: none;
        width: 233px;
        height: 233px;
        border-radius: 100px;
        margin-right: 49px;
        margin-left: 50px;
        margin: 0 auto;
    }

    .text_rew {
        width: 100%;
        float: none;
        position: relative;
        text-align: center;
    }

    .name_rew {
        font-size: 20px;
        color: #252222;
        font-family: 'PT Sans';
        margin-bottom: 7px;
        padding-top: 50px;
    }

    .text_rew:before {
        content: " ";
        width: 80%;
        height: 1px;
        background: #2abb61;
        display: block;
        position: absolute;
        right: 0;
        top: 16px;
        left: 0;
        margin: auto;
    }

    .block_vn_rew {
        font-size: 15px;
        color: #746b6b;
        margin-top: 25px;
        font-family: 'PT Sans';
        margin-bottom: 35px;
        padding-right: 0;
    }

    .slider_rew .slick-prev {
        z-index: 9;
    }

    .slider_rew .slick-next {
        z-index: 9;
    }

    .list_video_block > iframe {
        margin-right: 0;
        margin: 0 auto;
        width: 100%;
        margin-bottom: 30px;
        display: block;
    }

    .form_sk_main_vn {
        width: 100%;
        height: auto;
        overflow: hidden;
        background: none;
        background-size: cover;
        min-height: 359px;
    }

    .block_foto_sk_main {
        margin-left: 109px;
        margin-top: 75px;
        text-align: center;
        width: 188px;
        text-align: center;
        float: none;
        margin: 0 auto;
    }

    .block_text_sk_main {
        width: 100%;
        float: none;
        margin-left: 0;
        margin-top: 60px;
        text-align: center;
    }

    .form_sk_main_block_line textarea {
        width: 80%;
        height: 91px;
        padding-top: 20px;
        padding-left: 20px;
        border-radius: 5px;
        resize: none;
        border: 1px solid #bdbdbd;
        font-family: 'PT Sans';
        outline: none;
        margin-bottom: 10px;
    }

    .form_sk_main_block_line input[type="text"] {
        border: 1px solid #bdbdbd;
        font-family: 'PT Sans';
        outline: none;
        width: 190px;
        height: 40px;
        border-radius: 5px;
        padding-left: 20px;
        display: block;
        margin: 0 auto;
    }

    .block_submit_sk {
        display: inline-block;
        vertical-align: top;
        /* float: right; */
        margin-left: 0;
        margin-top: 24px;
        text-align: center;
    }

    .form_sk_main_block_line input[type="submit"] {
        width: 300px;
        height: 50px;
        border: 1px solid #ff8700;
        border-radius: 5px;
        background: #ffa618;
        color: #fff;
        text-decoration: none;
        font-size: 18px;
        text-transform: uppercase;
        text-shadow: -1px 1px 2px #99620d;
        line-height: 50px;
        cursor: pointer;
        display: inline-block;
        vertical-align: top;
        margin: 0 15px;
        margin-left: 0;
        text-align: center;
        margin: 0 auto;
    }

    #bank_fiz_litca .standart_title {
        background: #fff;
        display: inline-block;
        padding-left: 0;
        padding-right: 0;
        position: relative;
        left: 0;
        right: 0;
        top: 0;
        width: auto;
        margin: auto;
    }

    .list_bank_fiz_lits {
        text-align: center;
        border: 2px solid #22b95b;
        padding: 65px 0;
        margin-top: 95px;
        width: auto;
        margin: 0 auto;
        margin-top: 9px;
        padding-top: 0;
        border-radius: 5px;
        border-top: 2px solid #22b95b;
    }

    #bank_fiz_litca {
        width: 100%;
        height: auto;
        overflow: hidden;
        margin-top: 0px;
        position: relative;
        margin-top: 30px;
    }

    .plus_bank {
        width: 100%;
        float: none;
        padding-right: 0;
        border-right: none;
        text-align: center;
    }

    .minus_bank {
        width: 100%;
        float: none;
    }

    .block_ico_plus {
        display: inline-block;
        vertical-align: top;
        width: 101px;
        float: none;
        /* text-align: center; */
        margin-right: 0;
        margin-bottom: 10px;
    }

    .list_vn_plus_minus > div {
        width: 100%;
        height: auto;
        overflow: hidden;
        margin-bottom: 30px;
        text-align: center;
    }

    .block_text_sud_praktika {
        text-align: center;
    }

    .posl_left_block {
        width: 100%;
        float: none;
        margin-right: 0;
        text-align: center;
    }

    .right_text_posled {
        float: none;
        width: 100%;
        text-align: center;
        margin-top: 30px;
    }

    .right_text_posled .standart_title {
        text-align: center;
        padding-top: 0;
    }


    .faq_title {
        font-size: 14px;
        color: #252222;
        font-weight: bold;
        font-family: 'PT Sans';
        padding-bottom: 20px;
    }

    .banner_right_bottom {
        width: 100%;
        margin-right: 0;
        margin-left: auto;
        text-align: center;
    }

    #four_step {
        display: none;
    }

    .block_poradok_raboty > div {
        display: inline-block;
        vertical-align: top;
        background: url(img/por_raboty_fon.png) no-repeat;
        width: 100%;
        height: 349px;
        margin-bottom: 17px;
        margin-right: 0;
        text-align: left;
        transition: 0.5s;
    }

    .por_raboty_text {
        padding: 0 40px;
        text-align: center;
    }

    .list_garanty > div {
        display: inline-block;
        vertical-align: top;
        width: 100%;
        margin-right: 0;
        height: auto;
        overflow: hidden;
        margin-bottom: 45px;
    }

    .list_garanty > div .block_ico_garanty {
        background: url(img/galka_garanty.png) no-repeat;
        width: 58px;
        height: 58px;
        display: block;
        vertical-align: top;
        float: none;
        margin-top: 2px;
        margin: 0 auto;
        margin-bottom: 20px;
    }


    .block_text_garanty {
        width: 100%;
        float: none;
        font-size: 20px;
        color: #746b6b;
        font-family: 'PT Sans';
        text-align: center;
    }

    #news .standart_title {
        text-align: center;
        float: none;
        position: relative;
        z-index: 1;
        background: #fff;
    }

    #news:before {
        display: none;
    }

    .news_list {
        width: 100%;
        float: none;
        position: relative;
        z-index: 2;
        text-align: center;
    }

    .news_list > div {
        display: inline-block;
        vertical-align: top;
        margin-right: 0;
        width: 228px;
        margin-bottom: 25px;
    }

    #news:after {
        display: none;
    }

    .title_modal {
        font-size: 23px;
        color: #063546;
        text-align: center;
        font-weight: 500;
        text-transform: uppercase;
        margin-bottom: 11px;
        margin-top: 10px;
    }

    .close_modal {
        background: url(img/close_modal.png) no-repeat;
        width: 16px;
        height: 16px;
        position: absolute;
        right: 19px;
        top: 21px;
        cursor: pointer;
    }

    .pod_title_modal {
        font-size: 13px;
        color: #252222;
        text-align: center;
        font-family: 'PT Sans';
        margin-bottom: 14px;
    }

    #overlay > .modal_content form input[type="text"] {
        width: 83%;
        height: 42px;
        text-align: center;
        border: 1px solid #dedede;
        border-radius: 7px;
        font-size: 15px;
        color: #252222;
        margin-bottom: 12px;
    }

    #overlay > .modal_content form {
        text-align: center;
    }

    #overlay > .modal_content form input[type="submit"] {
        height: 48px;
        display: block;
        background: #ffa618;
        text-align: center;
        line-height: 48px;
        border-radius: 6px;
        border: 1px solid #ff8700;
        color: #fff;
        text-decoration: none;
        font-size: 17px;
        text-transform: uppercase;
        text-shadow: -1px 1px 2px #99620d;
        margin: 0 auto;
        width: 87%;
        cursor: pointer;
    }

    #overlay > .modal_content {
        height: 400px;
        background: #fff;
        width: 89%;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        padding: 50px 7px;
        border-radius: 7px;
    }

    #overlay_gorod > .modal_content {
        height: 560px;
        background: #fff;
        width: 85%;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        padding: 50px 7px;
        overflow: scroll;
        border-radius: 7px;
    }

    .city_title {
        font-size: 38px;
        color: #063546;
        font-weight: 500;
        margin-bottom: 10px;
        text-align: center;
    }

    .city_pod_title {
        font-size: 16px;
        color: #252222;
        font-family: 'PT Sans';
        margin-bottom: 15px;
        text-align: center;
    }

    #overlay_gorod > .modal_content form {
        position: relative;
        text-align: center;
    }

    #overlay_gorod > .modal_content form input[type="text"] {
        width: 82%;
        height: 45px;
        border-radius: 10px;
        border: 1px solid #e0e0e0;
        padding-left: 20px;
        font-size: 14px;
        color: #252222;
        outline: none;
    }

    .list_city > ul {
        list-style: none;
        display: inline-block;
        margin-right: 0;
        vertical-align: top;
        margin-left: 0;
        width: 49%;
    }

    .list_city {
        margin-top: 30px;
        text-align: center;
    }

    #overlay_gorod > .modal_content form input[type="submit"] {
        display: none;
    }

    .footer_top {
        width: 100%;
        height: auto;
        overflow: hidden;
        text-align: center;
    }


    .footer_menu {
        float: none;
    }


    .footer_menu > ul:first-child {
        margin-right: 0;
        display: block;
        margin-bottom: 30px;
    }

    .block_contact_footer {
        float: none;
        margin-top: 30px;
    }

    .block_adress_footer {
        display: inline-block;
        vertical-align: top;
        margin-left: 0;
        margin-top: 26px;
    }


    .block_soc_footer {
        text-align: center;
        margin-top: 35px;
    }

    .block_footer_bottom > div:first-child {
        display: inline-block;
        vertical-align: top;
        color: #fff;
        font-size: 15px;
        font-family: 'PT Sans';
        margin-right: 0;
        margin-bottom: 20px;
    }

    .block_footer_bottom {
        margin-top: 50px;
        text-align: center;
    }

}


@media screen and (min-width: 320px) and (max-width: 370px) {
    header {
        width: 100%;
        height: auto;
        overflow: hidden;
        margin-top: 12px;
        margin-bottom: 33px;
        text-align: center;
    }

    .mobile_toggle {
        display: inline-block;
        vertical-align: top;
        float: none;
        margin-top: 16px;
        margin-right: 20px;
        font-size: 25px;
    }

    #logo {
        display: inline-block;
        vertical-align: top;
        float: none;
        margin-top: 17px;
    }

    #right_header {
        display: inline-block;
        vertical-align: top;
        float: none;
        margin-top: 13px;
    }


}

@media screen and (min-width: 768px) and (max-width: 1229px) {

    .poluchit_consult {
        width: 228px;
        height: 48px;
        display: block;
        background: #ffa618;
        text-align: center;
        line-height: 48px;
        border-radius: 6px;
        border: 1px solid #ff8700;
        color: #fff;
        text-decoration: none;
        font-size: 22px;
        text-transform: uppercase;
        text-shadow: -1px 1px 2px #99620d;
        margin: 0 auto;
        margin-top: 17px;
    }

    .list_price > div {
        display: inline-block;
        vertical-align: top;
        width: 49%;
        margin: 0;
        margin-bottom: 30px;
        text-align: center;
    }

    .list_price {
        margin-top: 47px;
        text-align: center;
    }

    .list_sud_praktika > div {
        display: inline-block;
        vertical-align: top;
        width: 48%;
        text-align: left;
        padding: 20px 0;
        box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.13);
        margin-right: 20px;
        margin-bottom: 20px;
        min-height: 340px;
        border-radius: 5px;
    }

    .list_video_block > iframe {
        margin-right: 0;
        margin: 0 auto;
        width: 33%;
        margin-bottom: 30px;
        display: inline-block;
    }


    .minus_bank {
        width: 49%;
        float: right;
    }


    .plus_bank {
        width: 49%;
        float: left;
        padding-right: 0;
        border-right: none;
        text-align: center;
    }

    .faq_title {
        font-size: 21px;
        color: #252222;
        font-weight: bold;
        font-family: 'PT Sans';
        padding-bottom: 20px;
    }

    .block_poradok_raboty > div {
        display: inline-block;
        vertical-align: top;
        background: url(img/por_raboty_fon.png) no-repeat;
        width: 366px;
        height: 349px;
        margin-bottom: 17px;
        margin-right: 0;
        text-align: left;
        transition: 0.5s;
        /* background: none; */
    }


}